# AWS Lambda Layer with AWS CLI



This module exports a single class called `AwsCliLayer` which is a `lambda.Layer` that bundles the AWS CLI.

Usage:

```ts
const fn = new lambda.Function(...);
fn.addLayers(new AwsCliLayer(stack, 'AwsCliLayer'));
```

The CLI will be installed under `/opt/awscli/aws`.
